# Introduction to Translation Notes

Translation Notes is a set of open-licensed exegetical notes that provide historical, cultural, and linguistic information for translators. It provides translators and checkers with pertinent, just-in-time information to help them make the best possible translation decisions.

**You can learn more about Translation Notes** in the Appendix to the Translation Notes [[rc://en_tn/00-tN_front&back/tN-20-Appendix.md]]. It has the following sections: 
* Decisions Concerning Translation Notes
* How to use Translation Notes
* Types of Translation Notes
* Contributors to Translation Notes (Fuller List)

## Viewing
To read or print Translation Notes, see ULB Translation Notes on the Translations page of [Bible in Every Language] (https://bibleineverylanguage.org/translations/)  (https://bibleineverylanguage.org/translations/).

Translation Notes are also integrated into BTT Writer and VMAST so that translators can have  immediate access to them while translating. BTT Writer and VMAST are available on the Tools page of [Bible in Every Language](https://bibleineverylanguage.org/tools/)  (https://bibleineverylanguage.org/tools/).

## Questions, comments, and suggestions
We welcome questions, comments, and suggestions. You may send them to helpdesk@techadvancement.com or training_wa@wycliffeassociates.org.

## Contributors to the Translation Notes:
  - John Hutchins, MA in New Testament, MA in Biblical Languages 
  - Robert W Johnson, B.S./M.S., Chemical Engineering   
  - Perry Oakes, PhD in Old Testament, MA in Linguistics 
  - James N. Pohlig, M.Div., MA in Linguistics, D. Litt. in Biblical Languages  
  - Edward Quigley, MA in Linguistics  
  - Susan Quigley, MA in Linguistics  
  - Larry Sallee, D.Min.   
  - Bram van den Heuvel, MA in Bible/Biblical Studies
  - Henry Whitney, BA, Education 
  - Door43 World Missions Community
  - Wycliffe Associates Staff