# Introduction to 1 Kings

## Outline of 1 Kings

1. David dies and Solomon begins to reign (1:1-2:46)
1. Solomon reigns (3:1–11:43)
      * Solomon becomes wise and wealthy (3:1–4:43)
      * Solomon's temple (5:1–8:66)
      * Rise and fall of Solomon (9:1–11:43)
1. The kingdom divides (12:1-14:31)
      * Rehoboam succeeds Solomon (12:1–24)
      * Jeroboam rules the northern kingdom of Israel (12:25–33)
      * Ahijah prophesies against Jeroboam (13:1–14:20)
      * Rehoboam's end (14:21–31)
1. Kings and events in Israel and Judah (15:1-22:53)
      * Abijah and Asa in Judah (15:1–24)
      * Nadab in Israel (15:25–32)
      * Baasha in Israel (15:33–16:7)
      * Elah in Israel (16:8–14)
      * Zimri in Israel (16:15–22)
      * Omri in Israel (16:23–28)
      * Ahab in Israel (16:29–22:40)
      * Jehoshaphat in Judah (22:41–50)
      * Ahaziah in Israel (22:51–53)

### What are the Books of 1 and 2 Kings about?

These books are about what happened to the people of Israel, from the time of King Solomon to the time both the northern and southern kingdoms were destroyed. These books describe how Israel split into two kingdoms after Solomon died. It also tells about all the kings that ruled over each kingdom after Solomon died.

In the southern kingdom, some kings did what Yahweh judged to be right. For example, King Josiah repaired the temple and reformed the worship of Yahweh. He responded to the high priest finding a copy of the Law of Yahweh in Jerusalem (2 Kings 22–23). However, all of the kings of the northern kingdom were wicked.

The Assyrians destroyed the northern kingdom in 722 B.C. The Babylonians destroyed the southern kingdom in 586 B.C.  

### How should the title of this book be translated?

The Books of 1 and 2 Kings were originally one book in Hebrew. They were separated into two books when translated into Greek. Translators might choose more meaningful titles such as "The First Book about the Kings" and "The Second Book about the Kings." (See: [[rc://en/ta/man/jit/translate-names]])

### What was the purpose of 1 and 2 Kings?

These books were probably finished during the exile, after the Babylonians had destroyed the temple. They show how being faithful to Yahweh results in his blessing and prospering his people. Worshiping idols and not being faithful result in their being punished and destroyed. 



