# Introduction to Amos

## Part 1: General Introduction

### Outline of the Book of Amos

1. Amos introduced (1:1)
1. Yahweh judges the nations (1:2-2:16)
    - The surrounding nations (1:2–2:3)
    - The southern kingdom (2:4–5)
    - The northern kingdom (2:6–16)
1. Amos prophesies against the people of Israel (3:1–6:14)
1. Yahweh shows Amos several visions (7:1-9:10)
1. Israel is to be restored (9:11–15)

### What is the Book of Amos about?

The Book of Amos contains the words of Amos, a shepherd of Tekoa. Amos began to prophesy about 760 BC. He spoke Yahweh's messages against God's people behaving wickedly. He spoke messages to both the southern kingdom of Judah and the northern kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/evil]])

Yahweh gave Amos prophecies of judgment (Chapters 1-6) to proclaim to the people. Each of them begins with the phrase "This is what Yahweh says" (ULB). 

Three visions of Yahweh coming to judge the people are in the last part of the book (7:1-9:10). A final vision promises that Yahweh will restore Israel (9:11-15). He will restore the "tent of David." This means a descendant of David would once again be king over Israel. 

### How should the title of this book be translated?
 
The traditional title of this book is "The Book of Amos" or just "Amos." Translators may also call it the "The Book of the Sayings of Amos." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Amos?

The prophet Amos probably wrote this book. He lived in the southern kingdom of Judah. Amos came from a poor family. They grew sycamore trees (7:14, 15) and were shepherds ([Amos 1:1](../../amo/01/01.md)). Though Amos was not trained as a prophet, he knew and understood the law of Moses. Also, Amos skillfully used expressive and meaningful words.

## Part 2: Important Religious and Cultural Concepts

### How is justice described in Amos?

Justice is an important theme in the Book of Amos. Justice means people treating others fairly according to the law of Yahweh. People in Israel were oppressing and taking advantage of poor people, orphans, and widows. Amos explained that Yahweh would prefer that the people act justly rather than sacrifice to him. Truly obeying the law of Moses meant being just to other people. (See: [[rc://en/tw/dict/bible/kt/justice]] and [[rc://en/tw/dict/bible/kt/lawofmoses]])

### What is a lawsuit?

Many cultures have a process for resolving disputes through the use of courts. These legal disputes are called lawsuits. Amos uses various legal terms. Part of the book presents events in a courtroom. The people are introduced, the problem is explained, the people are examined, witnesses speak, and a verdict is given.

## Part 3: Important Translation Issues

### What is the meaning of the term "Israel"?

The name "Israel" is used in many different ways in the Bible. Jacob was a son of Isaac. God changed Jacob's name to Israel. The descendants of Jacob became a nation also called Israel. Eventually, the nation of Israel split into two kingdoms. The northern kingdom was named Israel. The southern kingdom was named Judah. In Amos, "Israel" almost always refers to the northern kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/israel]])

### Where do the various narratives begin and end?

The structure of the Book of Amos may make it difficult to understand where Amos ends one thought and begins another. It may be helpful to solve these issues with carefully divided lines or paragraphs.

