# Outline of Exodus

1. Israel in Egypt; preparing to depart from slavery (1–12)
      - First genealogy (1:1–6)
      - Israel as slaves in Egypt (1:7–22)
      - Moses's history to the time of the Exodus (2:1–4:26)
      - Israel suffers in Egypt (4:27–6:13)
      - Second genealogy (6:14–27)
      - Moses and Aaron go to Pharaoh (6:28–7:25)
      - The plagues (8:1–11:10)
1. Instructions for celebrating the Passover (12:1–30)
1. From Egypt to Mount Sinai (12:31–18:27)
      - The Passover; preparing to leave Egypt; leaving Egypt (12:31–50, 13:1–22)
      - Journey from Egypt to Mount Sinai (14:1–18:27)
1. Mount Sinai and the Law (19-40)
      - Preparing for the covenant (19:1–25)
      - The Ten Commandments (20:1–17)
      - The covenant described (20:18–23:33)
      - The people agree to the covenant; Moses returns to Mount Sinai (24:1–18)
      - Design of the tabernacle and its furnishings; what was required of those who serve in it; tabernacle functions (25:1–31:18)
      - The golden calf; Moses prays for the people (32:1–33:22)
      - The covenant described again (34:1–35)
      - Making of the ark and its furnishings (35:1–38:31) and priestly garments (39:1–43, 40:1–33)
      - The cloud (40:34–38)

### What is the Book of Exodus about?
 
Exodus continues the story of the previous book, Genesis. The first half of Exodus is about how Yahweh made Abraham's descendants into a nation. This nation, which would be called "Israel," was meant to belong to Yahweh and worship him. The second half of Exodus describes how God gave the Israelites his law through Moses. The law of Moses told the Israelites how to obey and worship Yahweh properly.

The Book of Exodus tells how the Israelites were to build the tabernacle. The tabernacle was a tent where Yahweh would be among his people. The Israelites worshiped and sacrificed animals to Yahweh at the tabernacle. 

### How should the title of this book be translated?

"Exodus" means "exit" or "departure." Translators may translate this title in a way that can communicate its subject clearly, for example, "About the Israelites Leaving Egypt" or "How the Israelites Left the Land of Egypt." 

### Who wrote the Book of Exodus?

The writers of both the Old and New Testaments present Moses as being very involved with writing the book of Exodus. Since ancient times, both Jews and Christians have thought that Moses wrote Genesis, Exodus, Leviticus, Numbers, and Deuteronomy.

### Why did Moses write so much about God delivering or rescuing the people of Israel?

Moses wrote much about God rescuing his people from the Egyptians to show that Yahweh is very powerful. Egypt was the most powerful nation at that time but Yahweh was still able to free the Israelites from the Egyptians. Also, by rescuing the Israelites, Yahweh showed that he had chosen them as his people and they should worship him.

### How does the Book of Exodus show the fulfillment of the promises given to Abraham?
 
The Book of Exodus shows God beginning to fulfill his promise to Abraham. In Genesis, God promised Abraham that he would have many descendants and that they would become a large nation. When God rescued the Israelites from the Egyptians, he took them to Mount Sinai. There he made a covenant with them, and they became the nation that belonged to Yahweh.






