# Introduction to Genesis

### Outline of Genesis

1. From the Creation to the Tower of Babel
      - The account of the creation of the heavens and the earth (1:1–4:26)
      - The account of Adam (5:1–6:8)
      - The account of Noah (6:9–11:9)
      - The account of Shem (11:10–11:26)
      - The account of Terah (11:27–11:32)
1. The accounts of the Patriarchs
      - The account of Abraham (12:1-25:11)
      - The account of Ishmael (25:12–25:18)
      - The account of Isaac, focusing on Jacob (25:19–35:29)
      - The account of Esau (36:1–37:1)
      - The account of Jacob, focusing on Joseph (37:2–50:26)

### What is Genesis about?

Genesis begins with the early years of creation. It tells about God creating heaven, earth, and the first humans. It also tells about the first time humans sinned. This caused humans to be separated from God and to eventually die. Genesis 1-11 briefly tells about other important events that occurred over many hundreds of years.

Genesis is also about the beginning of God's people. Genesis 12-50 tells about how God remained faithful to Abraham and his descendants. Abraham's descendants became known as the Hebrews and later as the Israelites. These people would worship Yahweh and be his people.

Genesis ends with Abraham's descendants living in Egypt with the hope of returning one day to the Promised Land. 

### How should the title of this book be translated?

"Genesis" means "beginning," so translators should express this idea in their title. Titles such as "The Beginning of Things" may be suitable. 

### Who wrote Genesis?

The writers of both the Old and New Testaments presented Moses as being very involved with writing the book of Genesis. Since ancient times, both Jews and Christians have thought that Moses wrote Genesis, Exodus, Leviticus, Numbers, and Deuteronomy.