# Introduction to Habakkuk

## Part 1: General Introduction

### Outline of Habakkuk

1. Habakkuk asks Yahweh questions (1:1–4)
1. Yahweh responds (1:5–11)
1. Habakkuk asks Yahweh more questions (1:12–2:1)
1. Yahweh responds again (2:2–5)
1. Habakkuk gives five taunts against the wicked (2:6-20)
1. Habakkuk prays (3:1–19) 

### What is the Book of Habakkuk about?

Other prophets spoke against Israel sinning and failing to obey Yahweh. But Habakkuk questioned Yahweh about the things he did. Yahweh said he would punish the people of Judah by sending the Babylonian army. Habakkuk complained because the Babylonians were more wicked than the people of Judah. Yahweh assured Habakkuk that he would also punish the Babylonians. (See: [[rc://en/tw/dict/bible/kt/prophet]], [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/evil]] and [[rc://en/tw/dict/bible/kt/justice]])

### How should the title of this book be translated?

The traditional title of this book is "The Book of Habakkuk" or just "Habakkuk." Translators may choose to call it "The Sayings of Habakkuk." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Habakkuk?

The prophet Habakkuk wrote this book. Scripture does not mention Habakkuk except in this book.

The Chaldean empire is another name for the Babylonian empire. The Book of Habakkuk mentions it several times. This helps us to date Habakkuk's life. The Chaldean empire had power from about 720 to 538 B.C. Habakkuk probably prophesied about the time of Jeremiah, Zephaniah, and Nahum during the reigns of Kings Josiah, Jehoahaz, and Jehoiakim in Judah.

## Part 2: Important Religious and Cultural Concepts

### Why did Yahweh use an evil nation to punish Judah?

Habakkuk wanted to know why Yahweh used an evil nation to punish Judah. Yahweh responded that he will judge the evil nations also. But righteous people will live by being faithful to Yahweh.

## Part 3: Important Translation Issues

### How do I identify the speaker?

Habakkuk spoke to Yahweh and Yahweh answered him. The translator should be careful to identify whether the speaker is Habakkuk or Yahweh in each section. The translator may wish to make the identity of the speaker explicit. (See: [[rc://en/ta/man/jit/figs-explicit]])

### What style of writing is the Book of Habakkuk?

In the first two chapters, Habakkuk asks Yahweh questions and Yahweh answers him. The third chapter is a psalm. Habakkuk ends by telling the choirmaster to use stringed instruments. 

### Does Habakkuk question or challenge Yahweh?

Habakkuk spoke directly to Yahweh and seems to be challenging God. Habakkuk was not questioning the authority of Yahweh. He was telling Yahweh that he does not understand what Yahweh is doing. In some cultures, it may be improper to speak to an authority in this way. It may be necessary to rephrase Habakkuk's questions to emphasize his sincere desire to learn why God is doing what he is doing, without doubting him.

