# Isaiah 30 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in this chapter.

This chapter continues the series of "woes" against specific nations. It presents judgments against the people of Ephraim and Judah when they desired to make an alliance with Egypt. (See: [[rc://en/tw/dict/bible/kt/woe]] and [[rc://en/tw/dict/bible/kt/judge]])

### Special concepts in this chapter

#### Negev
This is an area between Egypt and Judah. The people would have had to travel through it in order to get to Egypt. No one really lived in this area and it was known to be very dangerous.

#### Trust
The people were to trust in Yahweh. Only he could provide them with protection. The people were punished for their lack of trust when they were in trouble, but Yahweh only required that they trust him. (See: [[rc://en/tw/dict/bible/kt/trust]]) 

### Other possible translation difficulties in this chapter

#### "That day"
This is a common phrase in this section of Isaiah. The chapter appears to prophesy about a time of restoration when the Messiah will reign. It pictures a time of great peace and harmony in the world. The translator does not need to add an explanation, but should try to maintain the tense of the original text, as a future or uncompleted action. (See: [[rc://en/tw/dict/bible/kt/restore]], [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/christ]] and [[rc://en/tw/dict/bible/kt/fulfill]])

## Links:

* __[Isaiah 30:1 Notes](./01.md)__

__[<<](../29/intro.md) | [>>](../31/intro.md)__

