# Isaiah 40 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in this chapter.

### Important figures of speech in this chapter

#### Rhetorical Questions
Yahweh uses many rhetorical questions in this chapter. These rhetorical questions help to prove the point he is making and convince the reader. (See: [[rc://en/ta/man/jit/figs-rquestion]])

### Other possible translation difficulties in this chapter

#### "She has received double from Yahweh's hand for all her sins"
It is common in many languages to use the feminine "she" to refer to a nation, rather than the word "it," which is neither masculine or feminine. The translator should use the pronoun that aligns with the common usage in the target language. Therefore, it is acceptable to use "he," "she," or "it" in reference to a nation.

The phrase "received double" indicates that Jerusalem was punished more severely than the other nations. This is because they had the privilege of a special relationship to Yahweh and had more knowledge than the other nations. 

#### Reign of Yahweh
This chapter appears to prophesy about a time of restoration when the Messiah will reign. It pictures a time of great peace and harmony in the world. The translator does not need to add an explanation, but should try to maintain the tense of the original text, as a future or uncompleted action. It does not appear that this prophecy was fulfilled in the days of Isaiah. (See: [[rc://en/tw/dict/bible/kt/restore]], [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/christ]] and [[rc://en/tw/dict/bible/kt/fulfill]])

## Links:

* __[Isaiah 40:1 Notes](./01.md)__

__[<<](../39/intro.md) | [>>](../41/intro.md)__

