# Jeremiah 9 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in 9:1-12, 17-24.

The prophecy revealed to Jeremiah is recorded in 8:5-9:12. Despite covering more than one chapter, this should be seen as one unit. (See: [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/reveal]])

### Special concepts in this chapter

#### Funeral
This chapter pictures Jerusalem as having a funeral with its typical songs. This is an image used to describe their destruction. It is a time of great sadness. 

#### Circumcision
Circumcision is used here in an unusual way. Since circumcision was intended to be a display of faith, the author uses the term to differentiate between those who have faith in Yahweh and those who don't. This is a type of metaphor. Those who have a circumcised heart have faith in Yahweh while those with an uncircumcised heart do not have faith in Yahweh, regardless of whether they are physically circumcised. (See: [[rc://en/tw/dict/bible/kt/circumcise]] and [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/ta/man/jit/figs-metaphor]])

## Links:

* __[Jeremiah 9:1 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__

