# Jeremiah 31 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in 31:1-6, 8-22, 35-37.

The ULB sets 31:29 farther to the right on the page than the rest of the text because it is an important quotation.

This chapter begins with a transition from the previous chapter. "At that time" is a reference to the day of restoration mentioned in [Jeremiah 30:24](../../jer/30/24.md). (See: [[rc://en/tw/dict/bible/kt/restore]])
### Special concepts in this chapter

#### The new covenant

This chapter is an important teaching regarding the new covenant. God will make a new covenant that will bring forgiveness of sins and a desire to obey God. Scholars disagree about whether this new covenant has begun. (See: [[rc://en/tw/dict/bible/kt/covenant]] and [[rc://en/tw/dict/bible/kt/forgive]] and [[rc://en/tw/dict/bible/kt/sin]])

### Other possible translation difficulties in this chapter

#### Israel
In this chapter, Jeremiah uses the term "Israel" in reference to the nation of Israel as a whole. He also uses it in reference to the northern kingdom of Israel and their people group.

## Links:

* __[Jeremiah 31:1 Notes](./01.md)__

__[<<](../30/intro.md) | [>>](../32/intro.md)__

