# Introduction to Jeremiah

## Part 1: General Introduction

### Outline of the Book of Jeremiah

1. Yahweh calls Jeremiah to be a prophet (1:1-19)
1. Yahweh will judge and punish Judah (2:1-29:32)
    - Judah called to repent of spiritual adultery (2:1–6:30)
    - Judah judged for its false religion (7:1–10:16)
    - Jeremiah stands between Yahweh and his people (11:1–20:19)
    - Jeremiah confronts his people (21:1–29:32)
1. Yahweh promises to restore Judah (30:1-33:26)
    - Yahweh will bring the people of Judah back to their land (30:1–24)
    - Yahweh will create a new covenant with them (31:1–40)
    - The people will come back (32:1–44)
    - Kings descended from David will rule again (33:1–26)
1. Jeremiah suffers (34:1-45:5)
    - Before Yahweh punishes Judah (34:1–36:32)
    - While Yahweh punishes Judah (37:1–39:18)
    - After Yahweh punishes Judah (40:1–45:5)
1. Yahweh will judge and punish the nations (46:1-51:64)
    - Egypt (46:1–28)
    - Philistia (47:1–28)
    - Moab (48:1–47)
    - Ammon (49:1–6)
    - Edom (49:7–22)
    - Damascus (49:23–27)
    - Kedar (49:28–33)
    - Elam (49:34–39)
    - Babylonia (50:1–51:64)
1. Jerusalem captured and destroyed (52:1–34)

### What is the Book of Jeremiah about?

The Book of Jeremiah gives the prophesies of a priest named Jeremiah. It also tells how Jeremiah suffered in different ways while he prophesied.

Jeremiah began prophesying about 626 B.C. After the death of King Josiah, many groups of people in Israel opposed Jeremiah. Some of these people wanted to depend on Egypt to protect the nation. Others were idol worshipers. They hated Jeremiah for denouncing their gods. (See: [[rc://en/tw/dict/bible/kt/falsegod]])

During the reign of King Jehoiakim, Jeremiah prophesied about the temple of Yahweh. King Jehoiakim received some of these prophecies in writing and burned the document. The next king, Zedekiah, put Jeremiah in prison when he told the king to surrender to Babylon. 

King Nebuchadnezzar of Babylonia invaded Judah in 597 B.C. He conquered Jerusalem in 587 B.C. He offered Jeremiah housing and money if Jeremiah would go to Babylon. But Jeremiah remained in Jerusalem to help the few Jews left there.

Shortly after that, Gedaliah, whom Nebuchadnezzar had chosen to be governor over Judah, was murdered. Some Jewish rebels captured Jeremiah and took him to Egypt. Those rebels went to Egypt to be protected there rather than to live under Nebuchadnezzar's rule. Jeremiah may have died soon after being taken to Egypt. But while in Egypt he prophesied that the Babylonians would invade and conquer Egypt.

### How should the title of this book be translated?

The traditional title of this book is "The Book of Jeremiah" or just "Jeremiah." Translators may also call it the "The Book about Jeremiah" or "What the Prophet Jeremiah Said." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Jeremiah?

Jeremiah was a priest and a prophet living in Judah. He spoke the prophesies in the Book of Jeremiah. A friend named Baruch wrote down many of the prophecies as Jeremiah spoke them to him.

## Part 2: Important Religious and Cultural Concepts

### What is the new covenant that is presented in the Book of Jeremiah?

Jeremiah introduced a "new covenant" between Yahweh and Israel (chapter 31). Yahweh would "write this covenant on the hearts" of the people. This means that the covenant would be a part of the people instead of just written on stone or paper. The people would obey the new covenant with all their heart. (See: [[rc://en/tw/dict/bible/kt/covenant]])

### What relationship do Jeremiah's prophecies have to the other nations besides Israel?

Much of the Old Testament before this time is only about the nation of Israel. But Jeremiah also spoke of how Yahweh would judge other nations of the world. Yahweh would also punish the other nations for their wicked deeds. (See: [[rc://en/tw/dict/bible/kt/judge]] and [[rc://en/tw/dict/bible/kt/sin]])

## Part 3: Important Translation Issues

### Are the events in the Book of Jeremiah told in the order that they actually happened?

Many of the events in the Book of Jeremiah are not told in the order that they actually happened. Instead, the various prophecies appear to be arranged by topic.

### Why does the Book of Jeremiah refer to this prophet as "he" or "him"?

Many times in the book, the author refers to Jeremiah as "Jeremiah" or "he." This is unusual if Jeremiah wrote the book. The reason this occurs is perhaps because Baruch, Jeremiah's secretary, wrote down some parts of the book. Translators should keep the words "Jeremiah" and "he."

