# Introduction to Job

## Part 1: General Introduction

### Outline of Job

1. Job is introduced (1:1–2:13)
    - Job is blameless and wealthy (1:1–5)
    - Yahweh allows Satan to test Job (1:6–2:10)
1. Three friends speak to Job (3:1–14:22)
    - Eliphaz, Bildad, and Zophar 
    - Job replies to each 
1. They speak to him again (15:1–21:34)
    - Eliphaz, Bildad, and Zophar
    - Job replies to each
1. They speak a third time (22:1–31:40)
    - Eliphaz and Bildad
    - Job replies to each
1. Elihu speaks to Job (32:1–37:24)
1. Yahweh answers Job out of the whirlwind (38:1–41:34)
1. Job is humbled before Yahweh (42:1–6)
1. Yahweh rebukes Eliphaz, Bildad, and Zophar (42:7–9)
1. Yahweh prospers Job again (42:10–17)

### What is the Book of Job about?

The Book of Job is about a man named Job who experienced disaster even though he was faithful to Yahweh. Job speaks with three friends and asks why Yahweh lets him experience trials and losses. The book teaches that we cannot understand all of Yahweh's ways, and when we suffer, it is more important to trust Yahweh than it is to understand the reason for the suffering.

### How should the title of this book be translated?

The Book of Job is named for Job, the main character in the book. His name is not related to the English word "job." Translators might use the traditional title of "The Book of Job" or just "Job." Or they may choose a clearer title, such as "The Book About Job" or "The Book About a Man Named Job."

### Who wrote the Book of Job?

We do not know who wrote the Book of Job. Many people suggest that Moses composed or compiled the book, but it may have been written after the time of Moses.

## Part 2: Important Religious and Cultural Concepts

### Does sin cause suffering?

When a person sins against Yahweh, it can cause the person to experience suffering. People in the ancient Near East generally believed that a person suffered because they or their ancestors sinned against God. This is what many religions teach. However, the Book of Job shows that a person may suffer even if he or she has not sinned. (See: [[rc://en/tw/dict/bible/kt/sin]])

### Were Eliphaz, Bildad, and Zophar really Job's friends?

Job 2:11 refers to Eliphaz, Bildad, and Zophar as the friends of Job. But they did not comfort Job. Instead, they tried to persuade Job to say something about God that Job believed was not true. So we might wonder if it is right to translate the word as "friends." They did care about Job and they wanted to help him. However, what they said did not help Job because they did not understand the truth about God.

### When did the events in the Book of Job take place?

We do not know when the events in the Book of Job took place. It seems to be set around the time of Abraham and Isaac in the Book of Genesis. However, some verses are similar to ones in the Books of Proverbs and Isaiah, which are set much later. 

## Part 3: Important Translation Issues

### What style of writing is in the Book of Job?

The writer starts and ends the Book of Job by telling what happened to Job in narrative form. He wrote the other parts in poetry form. In the ancient Near East, writers often used poetry to discuss matters of wisdom. 

### Is the Book of Job difficult to translate?

The Book of Job has many uncommon words and phrases, making parts of it hard to understand translate. For this reason, translators may decide to translate this book after they have translated other books of the Bible. However, since the writer did not connect Job with a specific time or place in history, the translator may decide to translate this book before other Old Testament books.  

