# Joel 1 General Notes

### Structure and formatting

Joel is written in poetic form and with striking imagery. The ULB is written in poetic form, but the UDB has been transferred to a prose form. If possible, use the poetic form to communicate the meaning of this book in order to stay closer to the original meaning of the text. 

### Special concepts in this chapter

#### Locusts
This book starts very dramatically with the imagery of the locusts and the devastation they produce. There are five different kinds of locusts that appear to come and they progressively destroy the vegetation including the crops, vineyards and even the trees of the whole land of Israel.

It was common for farmers in the ancient Near East to experience large locust swarms that would come and eat all crops in their fields. Joel might be describing such attacks in this first chapter. Because Joel uses military terms and images to describe these locust attacks, his descriptions might represent enemy invaders who would come and destroy the land its people. (See: [[rc://en/ta/man/jit/figs-metaphor]])

Translators should translate simply, presenting the scenes of locusts as Joel describes them, and not worry about the various possible meanings. 

### Important figures of speech in this chapter

#### Rhetorical Questions
The author also uses rhetorical questions that communicate surprise and alarm. (See: [[rc://en/ta/man/jit/figs-rquestion]])

## Links:

* __[Joel 1:1 Notes](./01.md)__
* __[Joel intro](../front/intro.md)__

__| [>>](../02/intro.md)__

