# Jonah 1 General Notes

### Structure and formatting

The narrative of this chapter starts abruptly. This could cause difficulty for the translator. The translator should not attempt to smooth this introduction unless absolutely necessary.

### Special concepts in this chapter

#### Miracle

In verse [Jonah 17](./17.md), there is the mention of "a great fish." It may be difficult to imagine a sea creature big enough to swallow a man whole and who then survives for three days and nights inside. Translators should not try to explain miraculous events in an attempt to make it easier to understand. (See: [[rc://en/tw/dict/bible/kt/miracle]])

### Important figures of speech in this chapter

#### Situational irony

There is an ironic situation in this chapter. Jonah is a prophet of God and should endeavor to do God's will. Instead, he is running away from God. Although the Gentile sailors are not Israelites, they act out of faith and fear of Yahweh when sending Jonah to a "certain death" by throwing him overboard. (See: [[rc://en/ta/man/jit/figs-irony]], [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/willofgod]] and [[rc://en/tw/dict/bible/kt/faith]])

#### Sea

People in the ancient Near East also saw the sea as chaotic and did not trust it. Some of the gods they worshiped were gods of the sea. Jonah's people, the Hebrews, feared the sea greatly. However, Jonah's fear of Yahweh was not enough to keep him from going into a ship and sailing to get away from Yahweh. His actions are contrasted by the actions of the Gentiles. (See: [[rc://en/ta/man/jit/figs-irony]] and [[rc://en/tw/dict/bible/kt/fear]])

### Other possible translation difficulties in this chapter

#### Implicit information

Even though no one knows for sure where Tarshish was, the writer assumes that the reader knows that Jonah had to face away from Nineveh to go there. (See: [[rc://en/ta/man/jit/figs-explicit]])

## Links:

* __[Jonah 1:1 Notes](./01.md)__
* __[Jonah intro](../front/intro.md)__

__| [>>](../02/intro.md)__

