# Jonah 4 General Notes

### Structure and formatting

Jonah continues the narrative while bringing the book to what seems like an unusual end. This emphasizes that the book is not really about Jonah. It is about God's desire to be merciful on anyone, whether Jew or pagan. (See: [[rc://en/tw/dict/bible/kt/mercy]]) 

### Special concepts in this chapter

#### Jonah's anger
It is important to see the relationship between a prophet and Yahweh. Aprophet was to prophesy for Yahweh, and his words must come true. According to the law of Moses, if that did not happen, the penalty was death. When Jonah told the city of Nineveh that it was going to be destroyed in forty days, he was certain it was going to happen. When it did not happen, Jonah was angry with God because he hated the people of Nineveh. (See: [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/lawofmoses]])

### Important figures of speech in this chapter

#### Rhetorical questions
As in other places, Jonah asks rhetorical questions to show how angry he was at Yahweh. (See: [[rc://en/ta/man/jit/figs-rquestion]])

#### Parallel to Mount Sinai
In verse 2, Jonah attributes a series of characteristics to God. A Jewish reader of this book would recognize this as a formula Moses used in speaking about God when he was meeting God on Mount Sinai.  (See: [[rc://en/ta/man/jit/figs-explicit]])

### Other possible translation difficulties in this chapter

#### God's grace
When Jonah went outside the city, he got very hot and God graciously provided some relief through the plant. God was trying to teach Jonah through an object lesson. It is important for the reader to see this clearly. (See: [[rc://en/tw/dict/bible/kt/grace]])

## Links:

* __[Jonah 4:1 Notes](./01.md)__

__[<<](../03/intro.md) | __

