# General Information:

In this psalm the word "you" refers to Doeg. When Saul wanted to kill David, Doeg told Saul where David was so that Saul could find him. Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician. A maschil of David; when Doeg the Edomite came and told Saul, and said to him, "David has come to the house of Ahimelek."

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# For the chief musician

"This is for the director of music to use in worship."

# A maschil

This may refer to a style of music. See how you translated this in [Psalms 32:1](../032/001.md).

# Doeg ... Ahimelek

These are the names of men. (See: [[rc://en/ta/man/jit/translate-names]])

# Why are you proud of making trouble, you mighty man?

This question shows how angry David was at the one who made trouble. Alternate translation: "You should not be so proud of making trouble, you mighty man." (See: [[rc://en/ta/man/jit/figs-rquestion]])

# you mighty man

David may have been using irony when he called Doeg this. Alternate translation: "you, who think you are so mighty" (See: [[rc://en/ta/man/jit/figs-irony]])

# The covenant faithfulness of God comes every day

David speaks of God's covenant faithfulness as if it were something that could come. David was probably referring to God's promises to protect his people from wicked people. The abstract noun "faithfulness" can be translated as an adjective or an adverb. Alternate translation: "Every day, God is faithful to keep the promises of his covenant" or "Every day, God faithfully protects his people from wicked people like you" (See: [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/ta/man/jit/figs-explicit]] and [[rc://en/ta/man/jit/figs-abstractnouns]])

