# General Information:

Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician; set to Al Tashheth. A psalm of David. A michtam; when he fled from Saul, in the cave

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# For the chief musician

"This is for the director of music to use in worship"

# set to Al Tashheth

This probably tells what musical style or tune to use when singing the psalm. Alternate translation: "sing this psalm using the tune of 'Al Tashheth'" or "sing this using the Al Tashheth style"

# Al Tashheth

This means "Do Not Destroy." Translators may either write the meaning or copy the Hebrew words. (See: [[rc://en/ta/man/jit/translate-unknown]] and [[rc://en/ta/man/jit/translate-transliterate]])

# A psalm of David

Possible meanings are 1) David wrote the psalm or 2) the psalm is about David or 3) the psalm is in the style of David's psalms.

# A michtam

The meaning of the word "michtam" is uncertain. You may use the word "psalm" instead. This can be written as: "This is a psalm that David wrote." See how you translated this in [Psalms 16:1](../016/001.md).

# I take refuge in you

Going to Yahweh for protection is spoken of as taking refuge in him. Alternate translation: "I go to you for protection" (See: [[rc://en/ta/man/jit/figs-metaphor]])

# I stay under your wings for protection

The psalmist speaks of God as if he were a mother bird that protects its babies by huddling them under its wings. Alternate translation: "I trust you to protect me" (See: [[rc://en/ta/man/jit/figs-metaphor]])

# until this destruction is over

The abstract noun "destruction" can be stated as "destructive." Alternate translation: "until this destructive storm is over" (See: [[rc://en/ta/man/jit/figs-abstractnouns]] and [[rc://en/ta/man/jit/figs-metaphor]])

