# General Information:

Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician; set to Al Tashheth. A psalm of David. A michtam; when Saul sent, and they watched the house to kill him

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# For the chief musician

"This is for the director of music to use in worship"

# set to Al Tashheth

This probably tells what musical style or tune to use when singing the psalm. See how you translated this in [Psalms 57:1](../057/001.md).

# A psalm of David

Possible meanings are 1) David wrote the psalm or 2) the psalm is about David or 3) the psalm is in the style of David's psalms.

# A michtam

The meaning of the word "michtam" is uncertain. You may use the word "psalm" instead. This can be written as: "This is a psalm that David wrote." See how you translated this in [Psalms 16:1](../016/001.md).

# set me on high

A high place represents a safe place where his enemies cannot reach him. Alternate translation: "put me in a safe place" (See: [[rc://en/ta/man/jit/figs-metonymy]])

# rise up against me

Rising up against someone represents attacking him. Alternate translation: "attack me" (See: [[rc://en/ta/man/jit/figs-metonymy]])

