# General Information:

Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician; set to Shushan Eduth. A michtam of David, for teaching; when he fought with Aram Naharaim and with Aram Zobah, and Joab returned and killed twelve thousand Edomites in the Valley of Salt

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# For the chief musician

"This is for the director of music to use in worship"

# set to Shushan Eduth

This probably tells what tune or musical style to use when singing the psalm. Alternate translation: "sing this psalm using the tune of 'Shushan Eduth'" or "sing this using the Shushan Eduth style"

# Shushan Eduth

This means "Lily of the Promise." Translators may either write the meaning or copy the Hebrew words. (See: [[rc://en/ta/man/jit/translate-unknown]] and [[rc://en/ta/man/jit/translate-transliterate]])

# A michtam

The meaning of the word "michtam" is uncertain. You may use the word "psalm" instead. This can be written as: "This is a psalm that David wrote." See how you translated this in [Psalms 16:1](../016/001.md).

# Aram Naharaim ... Aram Zobah

"Aram of the two rivers ... the Aramean nation of Zobah." These are places. (See: [[rc://en/ta/man/jit/translate-names]])

# Joab

This refers to Joab and the army that he led. Alternate translation: "Joab and his army" (See: [[rc://en/ta/man/jit/figs-synecdoche]])

# twelve thousand Edomites

"12,000 Edomites" (See: [[rc://en/ta/man/jit/translate-numbers]])

# you have broken through our defenses

God's allowing Israel's enemies to break through their defenses is spoken of as God himself had done it. Alternate translation: "you have allowed our enemies to break through our defenses" (See: [[rc://en/ta/man/jit/figs-metonymy]])

