# Psalm 119 General Notes

### Formatting in this chapter

This is a certain kind of psalm called an acrostic. The Hebrew language has twenty-two letters, and this psalm has twenty-two groups of verses, one group for each letter of the alphabet. Each group has eight verses, and each verse in a group begins with the same letter. The verses in the first group begin with the first letter of the Hebrew alphabet, the verses in the second group begin with the second letter of the Hebrew alphabet, and so on through the whole alphabet.

In the ULB, the names of the Hebrew letters are written in uppercase letters before each group of verses that begin with that letter. The names of the first four Hebrew letters are ALEPH, BETH, GIMEL, and DALETH. You will be able to recognize the names of the other Hebrew letters as you see them because they, too, are written in  uppercase letters. These letter names are not actually part of the psalm, but many translations use them to help the readers see its structure.

### Type of psalm

Psalm 119 is a wisdom psalm about the Law of God. (See: [[rc://en/tw/dict/bible/kt/wise]] and [[rc://en/tw/dict/bible/kt/lawofmoses]])

### Special concepts in this chapter

#### The Law
The author loved the law of God and was blessed by obeying it. (See: [[rc://en/tw/dict/bible/kt/love]] and [[rc://en/tw/dict/bible/kt/bless]])

## Links:

* __[Psalms 119:1](../../psa/119/001.md)__

__[<<](../118/intro.md) | [>>](../120/intro.md)__

