# Introduction to the Song of Songs

## Part 1: General Introduction

### Outline of the Song of Songs

1. The bride longs for the bridegroom to arrive (1:1–2:7)
1. The bridegroom praises the woman he loves (2:8–3:5)
1. The bridegroom arrives and praises the bride (3:6–5:1)
1. The bride longs for the bridegroom (5:2–6:9)
1. The bridegroom praises the beauty of his bride (6:1–8:4)
1. Final thoughts about love between a man and a woman (8:5–14)

### What is the Song of Songs about?

The Song of Songs is a poem or a series of poems that celebrate love and intimacy between a man and a woman. Jews traditionally have interpreted the book as a picture of God's love for his people Israel. In the same way, many Christians interpret it as a picture of love between Christ and his bride, the church of all believers.

### Who wrote the Song of Songs?

The first verse of the book ("The Song of Songs, which is Solomon's") gives the idea that King Solomon of Israel wrote it. However, people have interpreted this verse in different ways, so not everyone is persuaded that Solomon wrote it.

### How should the title of this book be translated?

This book is traditionally titled "Song of Songs," which means the very best song, or "Song of Solomon." It may also be called "Songs of Love," "Great Poems of Love," or "The Love Songs of Solomon." (See: [[rc://en/ta/man/jit/translate-names]]) 

## Part 2: Important Religious and Cultural Concepts

### What place do the descriptions of sexual behavior have in the Song of Songs?

The Song of Songs approves of sexual behavior expressing love between a husband his wife. 

## Part 3: Important Translation Issues

### How many characters are in the Song of Songs?

The two main characters in this book are the man and the woman, who love each other. The woman also speaks to a group of women called the "daughters of Jerusalem," and these women make comments. However, it is possible that the group of women is not real and the woman is only imagining them. Some interpreters believe there may be more characters than these, but this is not certain.

The poem shows the thoughts and words of all these people. However, the author does not identify the speakers and their audience, so it is not always clear who the speaker and audience are. The Translation Notes give information about who they might be throughout the book.

### How should one translate the Song of Songs if the readers will view certain terms as coarse, vulgar, or improper?

Readers might consider many images or forms appearing in the Song of Songs as improper when translated. The translator should try to avoid offensive language if possible, by using expressions that will not cause offense. (See: [[rc://en/ta/man/jit/figs-euphemism]])

### How do I translate metaphors and similes in this book?

There are many metaphors and similes in this book. These figures of speech are often unclear. If they have sexual meanings, figures of speech describing feelings or emotions are often used to avoid offense by hiding their meaning. However, since their meanings are often unclear, ambiguity in translation is encouraged. You can translate the words as they are written in order to avoid committing to a specific meaning. (See: [[rc://en/ta/man/jit/figs-metaphor]])

