# Introduction to Zechariah

## Part 1: General Introduction

### Outline of the Book of Zechariah

1. Zechariah calls the returning nation of Israel to repent and return to Yahweh (1:1–6)
1. The eight night visions (1:7-6:8)
    - Yahweh sends his messengers throughout the whole earth (1:7–17)
    - Four horns and four craftsmen (1:18–21)
    - The measuring line (2:1–13)
    - The priest in filthy clothes (3:1–10)
    - The golden lampstand olive trees (4:1–14)
    - The flying scroll (5:1–4)
    - The woman in a basket (5:5–11)
    - Four chariots (6:1–8)
1. A crown for the high priest (6:9–15)
1. Questions about fasting (7:1–8:23)
1. Yahweh judges the nations and saves his people (9:1–11:17)
1. Final message (12:1-14:21) 
    - Yahweh will finally defeat Israel's enemies (12:1-9)
    - Israel mourns for the one they pierced (12:10-14)
    - Yahweh purifies Israel and removes false prophets (13:1-6)
    - Yahweh comes as king (14:1–21)

### What is the Book of Zechariah about?

Zechariah wrote to the people of Judah who returned from being exiled in Babylon. The people of Judah continued to sin, as their ancestors did before they went into exile. Zechariah called the people to repent and to obey Yahweh. And he called them to renew the covenant with Yahweh. Zechariah also prophesied about the Messiah and about Israel finally being victorious over her enemies.  (See: [[rc://en/tw/dict/bible/kt/covenant]])

### How should the title of this book be translated?

This book traditionally has been titled "Zechariah" or "The Book of Zechariah." Translators may decide to call it the "The Book About Zechariah" or "The Sayings of Zechariah." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Zechariah?

The prophet Zechariah wrote this book between 520 and 518 B.C.

## Part 2: Important Religious and Cultural Concepts

### Did Zechariah prophesy before Ezra, Nehemiah, and Haggai?

Zechariah prophesied before the time of Ezra and Nehemiah. He prophesied at the same time as Haggai and continued after Haggai.

## Part 3: Important Translation Issues

### What is the meaning of the term "Israel"?

The name "Israel" is used in many different ways in the Bible. Jacob was a son of Isaac. God changed Jacob's name to Israel. The descendants of Jacob became a nation also called Israel. Eventually, the nation of Israel split into two kingdoms. The northern kingdom was named Israel. The southern kingdom was named Judah. Zechariah uses the term "Israel" to refer to both the nation of Israel and the northern kingdom of Israel.

### What imagery does Zechariah use in reference to the Messiah?

Zechariah presented the Messiah as both a king and a shepherd. Zechariah said that the Messiah would come and deliver his people. However, the Messiah would also be pierced (12:10) and struck with the sword (13:7). (See: [[rc://en/tw/dict/bible/kt/christ]])

### What does the phrase "that day" mean?

Zechariah often spoke of the last days by using the phrase "that day" or "in that day." When referring to a future "day," the translator should be aware that the author may be speaking about the last days. (See: [[rc://en/tw/dict/bible/kt/lastday]])

