# Introduction to Zephaniah

## Part 1: General Introduction

### Outline of the Book of Zephaniah

1. Zephaniah introduces this book (1:1)
1. Yahweh will punish Judah and the nations (1:2–18)
1. Yahweh calls Judah to repent (2:1–3)
1. Yahweh will judge the nations (2:4-15)
    - Philistia (2:4–7)
    - Moab and Ammon (2:8–11)
    - Egypt (2:12)
    - Assyria (2:13–15)
1. Yahweh will judge Jerusalem (3:1–8)
1. Yahweh will purify, restore, gather, and bless his people (3:9–20)

### What is the Book of Zephaniah about?

Zechariah warned Judah and other nations that Yahweh was about to punish them. He also prophesied about how Yahweh would restore Judah. (See: [[rc://en/tw/dict/bible/kt/dayofthelord]])

### How should the title of this book be translated?

The traditional name of this book is "The Book of Zephaniah" or just "Zephaniah." Translators may decide to call it "The Sayings of Zephaniah." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Zephaniah?

Zephaniah wrote this book. But four different Old Testament people have the name Zephaniah. This Zephaniah was probably the great-grandson of King Hezekiah and a cousin to King Josiah. Zephaniah lived in the city of Jerusalem. He began to prophesy about seventy years after the prophets Isaiah and Micah. Zephaniah spoke Yahweh's messages during the reign of King Josiah (about 640–621 B.C.), and just before Jeremiah began to prophesy. 

## Part 2: Important Religious and Cultural Concepts

### Were the people of Judah faithful to Yahweh at the time Zephaniah started to prophesy?

Manasseh, the grandfather of Josiah, had been one of the worst kings of Judah. He led the people to worship other gods. After his death, his son Amon ruled for only two years before he was killed. Amon's son Josiah became king when he was eight years old. Josiah learned to worship and honor Yahweh. Zephaniah likely began his work after Josiah had destroyed most of the idols and shrines of false gods in Judah. (See: [[rc://en/tw/dict/bible/kt/falsegod]])

### What country is coming to invade Judah?

Zephaniah often said a foreign nation would invade the kingdom of Judah. Zephaniah probably meant Babylonia. However, the Book of Zephaniah never names this nation.

