# Introduction to 2 Chronicles

## Outline of 2 Chronicles

1. Solomon rules the kingdom (1:1–9:28)
  * Solomon put on the throne of David, his father (1:1-17)
  * Solomon builds the temple of Yahweh (2:1–5:1)
  * Solomon dedicates the temple (5:2–7:22)
  * The life of Solomon (8:1–9:28)

1. Judah declines and goes into exile (10:1–36:23)
  *  From Rehoboam to Zedekiah (10:1–36:21)
  * The edict of Cyrus, permitting Israel to return to Canaan (36:22–23)

### What are 1 and 2 Chronicles about?

The Book of 1 Chronicles retells the line of descendants from Adam to Saul. It then gives the history of Israel during the time of David. The Book of 2 Chronicles gives the history of Israel beginning with Solomon. It ends when the Babylonian army attacks Judah and takes some of the people to Babylon. The writers of Chronicles probably wrote these books for the Jews who returned from exile in Babylon. The purpose was to teach the people to avoid disobeying God as their ancestors did.

### How should the title of this book be translated?

Translators can use the traditional title "2 Chronicles" or "Second Chronicles." You may also call this book "The Events of the Kings of Judah and Israel, Book 2" or  "The Second Book of the Events of the Kings of Judah and Israel."

### Who wrote 1 and 2 Chronicles?

The writers of 1 and 2 Chronicles are unknown. They mention that they used other books when writing Chronicles. The names of these other books are "The Chronicles of Samuel the Seer," "The Chronicles of Nathan the Seer," "The Chronicles of Gad the Seer," "The History of Nathan the Prophet," "The Chronicles of Shemaiah the Prophet and Iddo," "The Story of the Prophet Iddo" and "The books of the kings of Judah and Israel."

### Why are there multiple books that give the history of the kings of Israel?

The books of Chronicles and the books of Kings tell much of the same history, but they are not exactly the same. The writers of Chronicles wrote mostly about the kings of Judah who were faithful to Yahweh and his covenant. The writers wanted the Jews to think carefully about David and Solomon. They also wanted the Jews to think about how Jehoshaphat, Hezekiah, and Josiah caused their ancestors to repent and to worship Yahweh. The writers wanted to encourage the Jews and their leaders to obey the law and to honor God's covenant with them. (See: [[rc://en/tw/dict/bible/kt/covenant]])

### Why did God punish the people of Israel?

God punished the people of Israel because they disobeyed him and worshiped false gods. God punished them with disease, disasters, and defeat in battle. However, God forgave them and caused them to prosper again if they repented and obeyed him. The writers of 1 and 2 Chronicles continually reminded the readers that God punished his people because they disobeyed. They wanted the readers to understand that they must obey God.







