# Introduction to Daniel

## Part 1: General Introduction

### Outline of Daniel

1. Daniel and his friends in the court of Nebuchadnezzar (1:1–21)
1. Daniel interprets Nebuchadnezzar's first dream (2:1–49)
1. Daniel's friends delivered from the fiery furnace (3:1–30)
1. Daniel interprets Nebuchadnezzar's second dream (4:1–37)
1. Belshazzar's feast and the writing on the wall (5:1-31)
1. Daniel in the den of lions (6:1–28)
1. Daniel's vision of four beasts (7:1–28)
1. Daniel's vision of a ram and a goat (8:1–27)
1. Daniel prays and Gabriel answers (9:1–23)
1. Daniel's vision of seventy weeks (9:24–27)
1. Daniel's vision of a man (10:1–11:1)
1. The kings of the south and north (11:2–20)
1. An evil king exalts himself (11:21-39)
1. The time of the end (11:40–12:13)

### What is the Book of Daniel about?

The first part of the Book of Daniel (chapters 1–6) is a narrative about Daniel and his friends. They were young men from Jerusalem who were taken to Babylon as prisoners. These chapters tell how they were faithful to Yahweh while living in a pagan land serving a pagan king. And it tells how God rewarded them because they were faithful. 

The rest of the Book of Daniel is a series of prophetic visions. Chapters 7 and 8 deal with images representing the kingdoms and kings of the major nations. Chapters 9–11 are prophecies and visions about wars and a type of the great enemy of God appearing. Chapter 12 is a vision that describes end times.

### How should the title of this book be translated?

The traditional title of this book is "The Book of Daniel" or just "Daniel." Translators may call it "The Book About Daniel" or "The Book About the Deeds and Visions of Daniel." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Daniel?

Daniel was a Jew who became a Babylonian government official during the exile. He may have written the book himself. Or he may have written the parts of the book and someone else put the parts together at a later time.

## Part 2: Important Religious and Cultural Concepts

### Why do Daniel and his friends each have two names?

Daniel, Hananiah, Mishael, and Azariah were four men from Judah. Their names were Hebrew names. When the king of Babylon forced them to go to Babylon, his chief official gave them Babylonian names: Belteshazzar, Shadrach, Meshach, and Abednego. In chapters 1 and 2, Daniel’s friends are primarily called by their Hebrew names. Chapters 3 and 4 tell about their interactions with the Babylonian king, and in those chapters their Babylonian names are used. Throughout the book Daniel refers to himself with his Hebrew name, but in chapters 4, 5, and 10, he also mentions his Babylonian name several times.

### Is there a missing week in Daniel's prophecy?

Scholars disagree about what may appear to be a missing week in 9:24-27. It is best for translators to allow apparent mysteries such as this to remain in the text. (See: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

### When did the seventy weeks begin?

The seventy weeks in 9:24-27 began when a decree was issued to rebuild the city of Jerusalem. But there were several decrees that allowed this to happen. Translators do not need to understand how prophecies were or will be fulfilled to translate the text.

### Who was Darius the Mede?

Darius the Mede was a Babylonian king who sent Daniel into a den of lions. People have not found his name in history outside of the Book of Daniel. Scholars have tried to explain who Darius was, but they are not certain.

## Part 3: Important Translation Issues

### How does Daniel use the word "king"?

Many kings are in the Book of Daniel, but not all of the kings ruled over all of Babylon or Persia. Some of the kings may have ruled over regions or cities.

### Why is the book of Daniel longer in some Bibles than in others?

The book of Daniel was first written in Hebrew and Aramaic. Later it was translated into Greek. The oldest Greek translation includes the following stories that the Hebrew and Aramaic version does not have: "The Prayer of Azariah," "The Song of the Three Holy Children," "Susanna and the Elders," and "Bel and the Dragon." These are not included in the Unlocked Literal Bible. However, if your church teaches that these stories should be included in the Bible, then you may translate them from versions of the Bible that include them.

