# Introduction to Esther

## Part 1: General Introduction

### Outline of Esther

1. King Ahasuerus sends away his wife, the queen (1:1–22)
1. Ahasuerus chooses Esther as the new queen (2:1–23)
1. Haman plots to destroy the Jews (3:1–15)
1. Mordecai asks Esther to help her people (4:1–17)
1. Esther pleads with the king for the Jews (5:1–7:10)
1. The result of Haman's plot to destroy the Jews (8:1–9:16)
1. The Feast of Purim (9:17–32)
1. Conclusion (10:1–3)
 
### What is the Book of Esther about?

The Book of Esther tells how a young Jewish woman named Esther became the queen of Persia. As queen, she worked to save all the Jews in the Persian Empire from being destroyed. 

This book ends by telling why the Jews celebrate the festival of Purim. The name "Purim" comes from the word "pur." It means "lots" or "dice." Haman, the enemy of Jews, threw dice to choose when to attack and destroy the Jews. The Jews celebrate Purim to remember how Yahweh rescued his people from being destroyed.

### How should the title of this book be translated?

Translators can use the traditional title of this book, which is "The Book of Esther" or just "Esther." Or they can choose a clearer title, such as "The Book About Esther."

## Part 2: Important Religious and Cultural Concepts

### What was the Persian Empire?

King Cyrus the Great conquered and ruled over many kingdoms. This was in the part of the world called Persia, which is now Iran. So people named his kingdom the Persian Empire. When Cyrus conquered Babylonia in 539 B.C., he then controlled the Jews whom the Babylonians had exiled. 

### Why were there Jews in Babylonia when the Persians conquered it?

In 586 B.C., the Babylonians conquered and took into exile the people of Judah. These Jews and their descendants were still in Babylon when the Persians conquered it. 

### What was meant by "the laws of the Medes and Persians"?

The phrase "the laws of the Medes and Persians" is found in Esther 1:19 and Daniel 6:12. It referred to laws and decrees that could not be changed or removed once they were issued.  In the book of Esther, the king made a decree that the people could attack the Jews. Later he regretted that decision but he was not able to change the decree. 

The term "Medes" refers to a people group that had formed its own nation, but the Persians conquered them.

## Part 3: Important Translation Issues

### What different levels of language are in the Book of Esther?

In the Book of Esther, people talk to each other in many different situations. There is the polite and stately talk in the Persian court and the words of royal decrees. Friends and close relatives also talk to each other. There are even the words that one uses in speaking to oneself. Translators should use all the ways their own language has to express these different situations in a way that their readers will identify and understand.

