# Introduction to Ezekiel

## Part 1: General Introduction

### Outline of Ezekiel

1. Yahweh calls Ezekiel to speak his words (1:1–3:27)
1. Yahweh judges Judah and Jerusalem (4:1-24:27)
1. Ezekiel prophesies against nearby nations (25:1–32:32)
1. Yahweh explains the fall of Jerusalem (33:1–33)
1. Ezekiel brings messages of hope (34:1–48:35)
    - A new shepherd (34:1–31)
    - Edom destroyed (35:1–15)
    - Israel restored (36:1–37:28)
    - Gog and Magog (38:1–39:29)
    - Jerusalem and the temple restored (40:1–48:35)
 

### What is Ezekiel about?

The Book of Ezekiel contains words that Ezekiel prophesied between 592 B.C. and 573 B.C. The Jewish people were exiled in Babylonia. Ezekiel told them that God had punished them because they sinned against him. However, Ezekiel assured them that God would restore them. God was using Babylon to punish them. But eventually another nation would defeat the Babylonians. Ezekiel also prophesied about how God will restore Jerusalem and the temple so that the people can worship and sacrifice to him again. Ezekiel then described how the land will be divided again among the tribes of Israel. 

### How should the title of this book be translated?

"Ezekiel" or "The Book of Ezekiel" is the traditional name for this book. Translators may also call it "The Messages from God Brought by Ezekiel." (See: [[rc://en/ta/man/jit/translate-names]]) 

### Who wrote the Book of Ezekiel?

Ezekiel wrote the prophecies in the Book of Ezekiel. He was a prophet and priest who lived near Babylon in the time of the exile. 

## Part 2: Important Religious and Cultural Concepts

### What was Ezekiel's temple?

Several chapters of the Book of Ezekiel give instructions about building a new temple. However, this temple is not the same as the temple the people would build after going back to Jerusalem. Because Ezekiel's temple has never been built, some scholars think that this temple is to be built in the future. Other scholars think that Ezekiel's temple is symbolic of the Church.

### Do the sacrifices in Ezekiel follow the law of Moses?

The sacrifices in Ezekiel 46 are somewhat different than the required sacrifices in Numbers 28. This may be because Ezekiel prophesied about a new temple with new sacrifices.

## Part 3: Important Translation Issues

### How should one represent Ezekiel's visions in translation?

The Book of Ezekiel has many complicated visions. Some are similar to passages in other Scripture books that describe future events. Some of these visions are about God rescuing Israel in the distant future. (See: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

It is unclear whether Ezekiel actually traveled to the particular places named in the visions, or whether what he described were mental ideas. For this reason, Ezekiel's viewpoint is sometimes difficult to understand, even though the meanings of the visions may be clear. 

Translators should avoid trying to explain these visions in their translations. Instead, they should present the visions just as they are in the source text.

### What does "and you will know that I am Yahweh" mean?

This is a common phrase in the Book of Ezekiel. It is meant to assure the reader that these messages truly came from God, and that he will do what he has promised. The translator may also use the phrase "and you will understand that I am Yahweh and what I say will happen." The UDB translates it as "then you will know that I, Yahweh, have the power to do what I say that I will do."

