# Introduction to Hosea

## Part 1: General Introduction

### Outline of Hosea

1. God tells Hosea to marry Gomer as a picture of how Israel relates to Yahweh (1:1–3:5)
1. Israel betrays, wanders, and sins; Yahweh appeals and pleas to return to him (4:1–7:3)
1. The conflict between Yahweh and Israel explained in various ways (7:4–13:8)
    - Similes: oven, cake, dove, bow (7:4–16)
    - Israel openly lies and rebels (8:1–14)
    - The end of Israel predicted (9:1–17)
    - Similes: grapes, vine, calf, lion, children, birds, and doves (10:1–11:11)
    - Israel sins, betrays, and breaks alliances (11:12–12:1)
    - Israel's history remembered (12:2–13:16)
    - Idolatry (13:1–8)
1. Israel is hostile to Yahweh (13:9–16)
1. Yahweh's last appeals to Israel (14:1–9)

### What is the Book of Hosea about?

This book contains the prophecies of Hosea, son of Beeri. Hosea lived in the northern kingdom of Israel. He often called this kingdom Ephraim or Samaria. Hosea prophesied for about 38 years and predicted that Assyria would destroy the northern kingdom of Israel.

Hosea began to prophesy around 753 B.C., just before King Jeroboam II died. At this time, the kingdom of Israel was prosperous but spiritually weak. Hosea warned how Yahweh would punish Israel unless the people turned back to Yahweh and were faithful to him. 

### How should the title of this book be translated?
 
This book is traditionally named "The Book of Hosea" or just "Hosea." Translators may also call it "The Book About Hosea" or "The Sayings of Hosea." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Hosea?

Although this book tells what Hosea prophesied, it is uncertain whether Hosea wrote the book himself. It was probably written after Samaria, the capital of the norther kingdom, was destroyed in 721 B.C. 

## Part 2: Important Religious and Cultural Concepts

### Why did God command Hosea to marry a prostitute?

God told Hosea to marry the prostitute Gomer. This represented how the kingdom of Israel related to Yahweh. Israel was unfaithful to Yahweh and broke the covenant with him. This is compared to a woman who is unfaithful to her husband breaks her marriage agreement with him. (See: [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/tw/dict/bible/kt/faithful]] and [[rc://en/tw/dict/bible/kt/covenant]])

### What is a lawsuit?

Many cultures have a process for resolving disputes through law courts. These legal disputes are called lawsuits. The Book of Hosea contains some legal terms. This is because Yahweh is spoken of as if he were a husband accusing his wife in court of being unfaithful to him. Part of the Book of Hosea follows the form of a lawsuit. A problem is identified (4:1), someone is accused (4:4), someone is found guilty (4:15), and the guilty ones will be punished (5:1).

### Who did the people of the kingdom of Israel worship?

Israel was supposed to worship Yahweh alone. But they worshiped both Yahweh and the Canaanite gods such as Baal. This was a major reason why Yahweh judged the kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/falsegod]] and [[rc://en/tw/dict/bible/kt/judge]])

## Part 3: Important Translation Issues

### What does the phrase "the declaration of Yahweh" mean?

The prophet used the phrase "the declaration of Yahweh" to mark a message as truly coming from God.

### Why are English translations of Hosea very different?

Hosea 4–14 has many problems of interpretation. Some phrases in Hosea are beyond how we currently understand the Hebrew language. Many English versions have translated these difficult sections very differently. 

### What does the term "Israel" mean in Hosea?

In Hosea, "Israel" is used only to refer to the northern kingdom of Israel. It is not used to refer to the southern kingdom or to the two kingdoms together. (See: [[rc://en/tw/dict/bible/names/kingdomofisrael]])

