# Jeremiah 17 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in 17:1-18. This poem is a continuation of 16:19-21, and these should be seen as one section.

### Special concepts in this chapter

#### Trusting God or humans

Trust is an important part of this chapter. Those who trust in human wisdom will not prosper. Those who trust in God will have all of their needs met. (See: [[rc://en/tw/dict/bible/kt/trust]] and [[rc://en/tw/dict/bible/kt/wise]])

### Important figures of speech in this chapter

#### Simile

The person who depends on the power of other people is compared to a bush in the desert which always has to struggle for life. But the person who trusts in God is like a tree growing by a stream and has all his needs supplied. (See: [[rc://en/ta/man/jit/figs-simile]])

## Links:

* __[Jeremiah 17:1 Notes](./01.md)__

__[<<](../16/intro.md) | [>>](../18/intro.md)__

