# Introduction to Joel

## Part 1: General Introduction

### Outline of the Book of Joel

1. The land ruined; the day of Yahweh is coming (1:1–2:11)
    - Locusts and drought (1:1–20)
    - The day of Yahweh (2:1–11)
1. Yahweh restores his people (2:12-32)
    - The people should turn to Yahweh, for he will pity them (2:12–27)
    - The Spirit of Yahweh, wonders, and salvation (2:28–32)
1. Yahweh will judge the nations (3:1-21)
    - Yahweh judges the nations (3:1–16)
    - Yahweh dwells in Zion (3:17–21)

### What is the Book of Joel about?

The main idea in the Book of Joel is "the day of Yahweh." This expression is found five times (1:15, 2:1, 2:11, 2:21, 3:14).

The people of Israel looked forward to "the day of Yahweh" as a day that Yahweh would judge the nations around them. But Joel warns that Yahweh would also judge Israel for being unfaithful to him. After judging them, Yahweh will restore his people.

Joel's message applies to the people of God in the church age. For Yahweh says, "I will pour out my Spirit on all flesh" and "everyone who calls on Yahweh will be saved" (2:28 and 2:32, quoted by Peter in Acts 2:17 and 2:21).

### How should the title of this book be translated?

The traditional title of this book is "The Book of Joel" or just "Joel." Translators may also call it the "The Book about Joel" or "The Sayings of Joel." (See: [[rc://en/ta/man/jit/translate-names]]) 

### Who wrote the Book of Joel?

This book contains the prophecies of an Israelite named Joel, son of Pethuel. The book does not tell when Joel prophesied. 

## Part 2: Important Religious and Cultural Concepts

### What is the meaning of the locust attacks in Joel 1 and 2, and of the drought in Joel 2?

Locust attacks occurred often in the ancient Near East. Certain kinds of grasshoppers would come in countless numbers. There would be so many that they would darken the sky like a black cloud that blocked the sunlight. They often came after a long period of no rain. They came down on whatever crops were surviving in the fields and stripped them bare of their leaves. The locusts could not be stopped and caused terrible damage. For this reason, locust attacks served as a powerful image of military attacks in the Old Testament. In Chapters 1 and 2, Joel described locust attacks using military terms. He may have been speaking of enemy invaders coming and destroying the land its people.

There are various names for locusts in the original language of the Old Testament. It is uncertain whether these refer to different kinds of locusts or to the same kind of locust in different stages of growth. For this reason, versions of the Bible differ in how they translate these terms.

Joel also described a drought in Chapter 2. It might have been a real lack of rain. Or Joel may have been speaking of either enemy invaders or Yahweh himself coming to punish his people and the other nations.

Translators should simply translate the locust attacks and drought as Joel described them and not worry about the various possible meanings.

### What did Joel prophesy about the future for God's people?

Joel prophesied that God will defeat Israel's enemies, rebuild the city of Jerusalem, and rule as victorious king over the whole world. At the same time, God will give his Spirit to all his people, and they will receive messages from him in dreams and visions. (See: [[rc://en/tw/dict/bible/kt/holyspirit]])

## Part 3: Important Translation Issues

### How should one translate the poetry of the Book of Joel?

All of the text in the Book of Joel is poetry. The ULB presents it in this way. The UDB, however, presents the text as prose. Translators may choose to use prose in their versions. Translators who want to translate the book as poetry should read about poetry and parallelism. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

