# Introduction to Jonah

## Part 1: General Introduction

### Outline of the Book of Jonah

1. Jonah tries to run away from Yahweh (1:1-2:10)
    - Jonah disobeys Yahweh's first call to go to Nineveh (1:1–3)
    - Jonah and the Gentile sailors (1:4–16)
    - Yahweh provides a large fish to swallow Jonah (1:17)
    - Jonah prays from inside the fish and is rescued (2:1–10)
1. Jonah in Nineveh (3:1-4:11)
    - Yahweh again calls Jonah to go to Nineveh, and Jonah proclaims Yahweh's message (3:1–4)
    - Nineveh repents (3:5-9)
    - Yahweh decides not to destroy Nineveh (3:10)
    - Jonah is very angry with Yahweh (4:1–3)
    - Yahweh teaches Jonah about grace and mercy (4:4–11)

### What is the Book of Jonah about?

Jonah, son of Amittai, was a prophet from Gath Hepher (2 Kings 14:25). This book tells about what happened to Jonah. It tells how Yahweh shows mercy and grace to Gentiles. It also tells how the Ninevites repented and called out to Yahweh for mercy. (See: [[rc://en/tw/dict/bible/kt/mercy]], [[rc://en/tw/dict/bible/kt/grace]] and [[rc://en/tw/dict/bible/kt/repent]])

Yahweh sent Jonah to warn the people of Nineveh that he was ready to punish them. Yahweh said that if they would repent he would not harm them. However, Jonah was an Israelite and he did not want the Ninevites to repent. So Jonah tried to sail away in the opposite direction instead of doing what Yahweh told him to do. But Yahweh stopped him by sending a storm and a large fish to swallow him. 

Jonah repented and warned the Ninevites. As a result, Yahweh taught him that he is concerned about all people, not just the Israelites.

### How should the title of this book be translated?

This book is traditionally titled "The Book of Jonah" or just "Jonah." Translators may decide to use a clearer title such as "The Book about Jonah." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Jonah?

Jonah was probably involved in the writing of this book. However, scholars do not know who actually wrote it.

Jonah lived in the northern kingdom of Israel. He prophesied sometime between 800 and 750 B.C. during the reign of King Jeroboam II.

## Part 2: Important Religious and Cultural Concepts

### What was the nation of Assyria?

During the time of Jonah, Assyria was the most powerful kingdom in the ancient Near East. Nineveh was the capital city of Assyria.

Assyria was cruel to its enemies. Eventually, Yahweh punished the Assyrians for the wicked things they did.

### Did Assyria convert to Judaism?

Some scholars think that the Assyrians started worshiping Yahweh alone. However, most scholars think they continued to worship other false gods. (See: [[rc://en/tw/dict/bible/kt/falsegod]])

