# Introduction to Nahum

## Part 1: General Introduction

### Outline of the Book of Nahum

1. Nahum introduces this book (1:1)
1. Yahweh will destroy his enemies (1:2-15)
1. Nahum describes how Nineveh will fall (2:1–3:19)

### What is the Book of Nahum about?

The Book of Nahum contains prophecies about how Yahweh would judge and punish Nineveh.

Nineveh was the capital city of the Assyrian Empire. The Assyrians had already conquered the northern kingdom of Israel. They were threatening the southern kingdom of Judah. The book gave Judah hope that the Assyrians would be defeated.

### How should the title of this book be translated?

"The Book of Nahum" or just "Nahum" is the traditional title of this book. Translators may choose to call it "The Sayings of Nahum." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Nahum?

The prophet Nahum probably wrote this book. He was a prophet from Elkosh, an unknown city probably in Judah.

Nahum wrote before Nineveh fell in about 612 B.C. Nahum also mentions the destruction of Thebes, a city in Egypt, which happened about 663 B.C. Therefore, the Book of Nahum was written sometime between 663 and 612 B.C. (See: [[rc://en/tw/dict/bible/kt/prophet]])

## Part 2: Important Religious and Cultural Concepts

### What is the importance of the descriptions of locusts in 3:15–17?

Locust attacks occurred often in the ancient Near East. Certain kinds of grasshoppers would come in countless numbers. There would be so many that they would darken the sky like a black cloud that blocked the sunlight. They often came after a long period of no rain. They came down on whatever crops were surviving in the fields and stripped them bare of their leaves. The locusts could not be stopped and caused terrible damage. For this reason, locust attacks served as a powerful image of military attacks in the Old Testament.

The original language of the Old Testament used various names for locusts. It is uncertain whether these names refer to different kinds of locusts or to the same kind of locust in different stages of growth. For this reason, versions of the Bible differ in how they translate these terms.

## Part 3: Important Translation Issues

### What emotions were present in the various speakers in the Book of Nahum?

When Nahum spoke to the Israelites, he wanted to comfort them.

When Nahum and Yahweh spoke against the Ninevites, they often mocked them. This manner of speech was similar to speech in the ancient Near East when conquerors laughed at their victims.

It is important for translators to present both emotions of comfort and of mockery when translating this book.

