# Introduction to Nehemiah

## Part 1: General Introduction

### Outline of Nehemiah

1. Nehemiah returns to Jerusalem and inspects the walls (1:1-2:20)
1. The people rebuild the walls of Jerusalem (3:1-4:23)
1. Nehemiah helps the poor and provides an unselfish example (5:1–19)
1. Enemies try to slow down the work, but the people finish the walls (6:1–19)
1. Nehemiah lists the people who returned from exile (7:6–73)
1. Ezra reads the Law of Yahweh and the people respond (8:1-10:39)
1. Nehemiah lists the people who lived in and around Jerusalem (11:1–36)
1. Nehemiah lists the priests and Levites (12:1–26)
1. The people dedicate the walls of Jerusalem (12:27–47)
1. Nehemiah corrects problems (13:1–31)

### What is the Book of Nehemiah about?

A Jew named Nehemiah lived in Persia and worked for King Artaxerxes. Nehemiah received a report that the walls around Jerusalem were broken down. Nehemiah returned to Jerusalem to help rebuild the city walls. The walls around the city helped protect the city against armies and invaders. 

### How should the title of this book be translated?

The Book of Nehemiah is named for a Jewish leader named Nehemiah. Translators can use the traditional title "Nehemiah." Or they may choose a clearer title, such as "The Book about Nehemiah." (See: [[rc://en/ta/man/jit/translate-names]])

## Part 2: Important Religious and Cultural Concepts

### Why were Israelites not allowed to marry people from other nations?

Foreigners worshiped many false gods. Yahweh did not allow his people to marry foreigners. He knew this would cause the people of Israel to worship false gods. (See: [[rc://en/tw/dict/bible/kt/falsegod]])

### Did all of the people of Israel return to their homeland?

Many of the Jews remained in Babylon instead of returning to the Promised Land. Many of them were successful in Babylon and desired to remain there. However, this meant that they were unable to worship Yahweh in Jerusalem as their ancestors had done. (See: [[rc://en/tw/dict/bible/kt/promisedland]])

## Part 3: Important Translation Issues

### How does the Book of Nehemiah use the term "Israel"?

The Book of Nehemiah uses the term "Israel" to refer to the kingdom of Judah. It was mostly made up of the tribes of Judah and Benjamin. The other ten tribes had ended their loyalty to any kings descended from David. God allowed the Assyrians to conquer the other ten tribes and take them into exile. As a result, they mixed with other people groups and did not return to the land of Israel. (See: [[rc://en/tw/dict/bible/kt/israel]])

### Are the events in the Book of Nehemiah told in the order that they actually happened?

Some of the events in the Book of Nehemiah are not told in the order they actually happened. Translators should pay attention to notes that signal when events are probably out of order.

