# Outline of Numbers

1. Preparing to leave Sinai (1:1–10:10)
    - Counting and assembling the tribes (1:1–4:49) 
    - Regulations (5:1–6:27) 
    - Dedicating the altar (7:1-89) 
    - Setting up the lampstand (8:1-4)
    - Setting apart the Levites (8:5–29)
    - Second Passover; the cloud to lead them; trumpets (9:1–10:10) 
1. Sinai to Moab, through the wilderness (10:11–17:13)
    - Complaining and murmuring (10:11–11:15)
    - The quails (11:16–35)
    - Miriam's leprosy (12:1–16)
    - The spies selected and sent (13:1–14:45)
    - Commands (15:1-41)
    - Korah's rebellion (16:1–17:13)
1. The Priests and purifying (18:1-19:22)
    - Priests and Levites (18:1–32)
    - The law about purifying (19:1–22)
1. Conflicts (20:1–21:35) 
    - Miriam's death (20:1–13)
    - Edom's refusal and Aaron's death (20:14–29)
    - Journey to Moab (21:1–35)
1. The Plains of Moab (22:1–36:13)
    - Balaam (22:1–24:25)
    - Baal Peor (25:1–18)
    - The second counting (26:1-65)
    - Inheritance rights for daughters (27:1–11)
    - Joshua succeeds Moses (27:12–23)
    - Offerings and women's vows (28:1–30:16)
    - Midianite war (31:1–54)
    - Across the Jordan (32:1–42)
    - The people set up camp (33:1–56)
    - Land west of the Jordan; cities for Levites and cities of refuge (34:1–35:34)
    - Female heirs marry (36:1-13)

### What is the Book of Numbers about?

The Book of Numbers tells about the people of Israel as they traveled from Mount Sinai in the wilderness on their way to the Promised Land. While traveling, the Israelites became discouraged. So they rebelled against the leaders whom God had given them. The people of Israel refused to enter the Promised Land. Because the Israelites were afraid and did not trust God, he delayed their entry into the Promised Land for forty years (13:1–14:45). 

### How should the title of this book be translated?

The title of this book, "Numbers," refers to when the number of the Israelites was counted. The people of the project language may already be familiar with the name "Numbers" from other Bible versions. If not, the translator could consider a clearer name for the book, such as "The Counting of the People of Israel." 

### Who wrote the Book of Numbers?

The writers of both the Old and New Testament present Moses as being very involved with writing the Book of Numbers. However, at a later time, scribes and priests probably put the book into its present form. They may have included text from other sources. One such source was "the scroll of the Wars of Yahweh" (21:14).


