# Proverbs 30 General Notes

### Structure and formatting

Chapter 30 is a chapter in Proverbs attributed to Agur, who is a person otherwise unknown. 

### Special concepts in this chapter
#### Agur

His full title is Agur, Son of Jakeh. Agur comes from a Hebrew word that means "gatherer" and so some scholars believe this is not a real name, but possibly a way of referring to Solomon as a gatherer of proverbs. However, it is still prudent to simply use this as a name. 

#### Three things and four

From verses 15 through 32, the author uses a specific technique to explain some things. He says there are three things and even four and lists items that exemplify a feature like "small and yet wise." The numbering is not meant to be so literal, but as a memory device that introduces the items. (See: [[rc://en/tw/dict/bible/kt/wise]])

#### Themes
The sayings of Agur address several themes including the wisdom of God compared to human wisdom (30:1-6), wicked people (30:11-14), things that are never satisfied (30:15-16), things too amazing for Agur to understand (30:18-19), things that are small but wise (30:24-28), and things that walk in a strong and proud way (30:29-31).

## Links:

* __[Proverbs 30:1 Notes](./01.md)__

__[<<](../29/intro.md) | [>>](../31/intro.md)__

