# General Information:

Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician; set to Shoshannim. A psalm of the sons of Korah. A maschil. A song of loves

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# For the chief musician

"This is for the director of music to use in worship"

# set to Shoshannim

This may refer to a style or the tune of the music. Sometimes it is translated as "set to the tune of 'Lilies.'"

# A psalm of the sons of Korah

"This is a psalm that the sons of Korah wrote."

# A maschil

This may refer to a style of music. See how you translated this in [Psalms 32:1](../032/001.md).

# My heart overflows on a good subject

The writer speaks of his heart as if it were a container that overflows with liquid. The word "heart" represents his emotions, which are excited by the song that he sings. Alternate translation: "My emotions are excited about a good subject" (See: [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/ta/man/jit/figs-metonymy]])

# a good subject

"a noble theme" or "a beautiful word." This refers to the song that he has written.

# composed

to have written or created a song

# my tongue is the pen of a ready writer

The writer speaks of his tongue as if it were a pen. He speaks words as skillfully as an experienced writer writes words. Alternate translation: "my tongue is like the pen of person who writes well" or "I speak words as skillfully as an experienced writer can write words" (See: [[rc://en/ta/man/jit/figs-metaphor]])

