# General Information:

Parallelism is common in Hebrew poetry. In this psalm David asks God for forgiveness. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician. A psalm of David; when Nathan the prophet came to him after he had gone into Bathsheba

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# For the chief musician

"This is for the director of music to use in worship."

# A psalm of David

Possible meanings are 1) David wrote the psalm or 2) the psalm is about David or 3) the psalm is in the style of David's psalms.

# when Nathan the prophet came to him

It can be stated clearly what Nathan did when he came to David, because this psalm is in response to that. Alternate translation: "when Nathan the prophet came to David and rebuked him" (See: [[rc://en/ta/man/jit/figs-explicit]])

# because of your covenant faithfulness

The abstract noun "faithfulness" can be translated as an adjective. Alternate translation: "because you are faithful to your covenant" (See: [[rc://en/ta/man/jit/figs-abstractnouns]])

# for the sake of the multitude of your merciful actions

"because you do so many merciful things"

# blot out my transgressions

Forgiving sins is spoken of as either 1) blotting them out or 2) erasing a written record of the sins. Alternate translation: "forgive my sins like someone wiping something away" or "forget my sins like someone who erases a record of sins" (See: [[rc://en/ta/man/jit/figs-metaphor]])

