# General Information:

Parallelism is common in Hebrew poetry. Possible meanings for the header "a psalm of Solomon" are 1) David wrote this psalm about Solomon ("the king's son") or 2) Solomon (who, as David's son, was "the king's son") wrote this psalm as a prayer about himself or 3) another king wrote it about his son in the style of Solomon. People in those days would often speak of themselves as if they were someone else. However, it would be best to translate this as though the psalmist is speaking of someone else, not of himself. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]] and [[rc://en/ta/man/jit/figs-123person]])

# A psalm of Solomon

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# Give the king your righteous decrees, God, your righteousness to the king's son

Possible meanings are 1) "Give me, the king, your righteous decrees, God, your righteousness to my son" or 2) "Give me, the king, your righteous decrees, God, your righteousness to me, the king's son." People in those days would often speak of themselves as if they were someone else. However, it would be best to translate this as though the psalmist is speaking of someone else, not of himself. (See: [[rc://en/ta/man/jit/figs-123person]])

# Give the king your righteous decrees

"Enable the king to judge rightly"

# your righteousness to the king's son

The verb may be supplied from the previous phrase. Here the word "righteousness" refers to making righteous decisions. Alternate translation: "give your righteousness to the king's son" or "enable the king's son to rule with righteousness" (See: [[rc://en/ta/man/jit/figs-ellipsis]])

