# General Information:

Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# For the chief musician, set to the Shoshannim Eduth style. A psalm of Asaph

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).) 

# For the chief musician

"This is for the director of music to use in worship" See how this is translated in [Psalms 4:1](../004/001.md).

# set to the Shoshannim

This may refer to a style of music. See how you translated this in [Psalms 45:1](../045/001.md).

# Shepherd of Israel

Asaph is referring to God as the one who leads and protects Israel. (See: [[rc://en/ta/man/jit/figs-metaphor]])

# you who lead Joseph like a flock

The word "Joseph" refers to the nation of Israel. Asaph speaks of the people as if they were a flock of sheep that Yahweh, who is the shepherd, leads. Alternate translation: "you who lead the descendants of Joseph as though they were a flock of sheep" (See: [[rc://en/ta/man/jit/figs-metaphor]])

# Joseph

Here Joseph represents the nation of Israel. (See: [[rc://en/ta/man/jit/figs-metonymy]])

# you who sit above the cherubim

You may need to make explicit that the cherubim are those on the lid of the ark of the covenant. The biblical writers often spoke of the ark of the covenant as if it were Yahweh's footstool upon which he rested his feet as he sat on his throne in heaven above. Alternate translation: "you who sit on your throne above the cherubim on the ark of the covenant" (See: [[rc://en/ta/man/jit/figs-explicit]])

# shine on us

Asaph speaks of God as if he were the sun, giving light, a metaphor for moral goodness. Alternate translation: "give us light" or "show us the right way to live" (See: [[rc://en/ta/man/jit/figs-metaphor]])

