# General Information:

Parallelism is common in Hebrew poetry. (See: [[rc://en/ta/man/jit/writing-poetry]] and [[rc://en/ta/man/jit/figs-parallelism]])

# A song of ascents; of David

This is a superscription that tells about the psalm. Some scholars say that this is part of the scripture and some say that it is not. (See "What are Superscriptions in Psalms" in [Introduction to Psalms](../front/intro.md).)

# song of ascents

Possible meanings are 1) "song people sang while going up to Jerusalem for a celebration" or 2) "song people sang while going up the steps into the temple" or 3) "song whose words are like steps." See how you translated this in [Psalms 120:1](../120/001.md)

# my heart is not proud or my eyes haughty

The heart and the eyes represent the person. Alternate translation: "I am not proud or haughty" (See: [[rc://en/ta/man/jit/figs-synecdoche]])

# I do not have great hopes for myself

Possible meanings are "I do not expect to do great things" or "I do not think I am great."

# things that are beyond me

Things that are too hard for a person to understand are spoken of as if they are beyond the person or too far away from the person to be able to reach them. Alternate translation: "things that are too hard to understand" (See: [[rc://en/ta/man/jit/figs-metaphor]])

